Subject: Re: [lojban] tar(1) tao

From: John Leuner <[email-masked]>
Date: Tue, 12 Feb 2002 17:24:23 +0000

On Fri, Nov 23, 2001 at 04:30:20PM -0500, [email-masked] wrote:
> In a message dated 11/23/2001 1:26:00 PM Central Standard Time, 
> [email-masked] writes:
> 
> 
> > The tao that can be tar(1)ed is not the entire Tao.
> > The path that can be specified is not the Full Path.
> > 
> 
> What the fatal fandango is "tar(1)" and how is it related to Tao (in the 
> original)? Nuzzling into Linux suggests it is a function deep in all the 
> eunuchs but I am not sure that any of that applies here (nor what the "(1)" 
> means). Archiving a path doesn't seem to be the same as walking it -- or 
> describing it, depending. So, that joke failing, what is going on?

to 'tar' something is to bundle it in a 'tape-archive'. 

the specifying of a path probably doesn't have to do with the archiving above. 

John Leuner